.footer-site-container {
	display: flex;
	flex-direction: column;
	background-color: #000000;
}
.footer-site-container  .footer-section {
	max-width: 1110px;
	margin-inline: auto;
}
.footer-site-container .footer-site__body {
	display: flex;
	gap: 30px;
}
.footer-site__body .footer-column {
	display: flex;
	flex: 1;
}
.footer-column.phone img,
.footer-column.address img {
	object-fit: contain;
	width: 30px;
	height: 30px;
}
.footer-column.phone a,
.footer-column.phone a:hover {
	font-family: var(--font-alt);
	font-weight: 600;
	font-size: 24px;
	line-height: 36px;
	color: #FFFFFF;
	cursor: pointer;
}
.footer-column.phone {
	gap: 14px;
	align-items: flex-start;
}
.footer-column.address {
	gap: 45px;
}
.footer-column.address p {
	font-family: var(--custom-font);
	font-weight: 400;
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
}
.footer-column.menu ul {
	padding: 0;
	list-style: none;
}
.footer-column.menu ul li {
	margin-bottom: 24px;
}
.footer-column.menu ul li a {
	font-family: var(--custom-font);
	font-weight: 400;
	font-size: 14px;
	line-height: 16.5px;
	text-decoration: underline;
	color: #ffffff;
}
.footer-column.social-media {
	flex-direction: column;
	gap: 32px;
}
.footer-column.social-media span {
	font-family: var(--custom-font);
	font-weight: 400;
	font-size: 14px;
	line-height: 16.5px;
	color: #ffffff;
}
.footer-column.social-media .footer__social-media-container {
	display: flex;
	gap: 28px;
}
.footer-column.social-media .footer__social-media-container img {
	height: 18px;
	width: 18px;
	object-fit: contain;
}
.footer-site__footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-block: 20px;
	border-top: 1px solid #fff;
	font-family: var(--custom-font);
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	color: #ffffff;
}
.footer-copy {
	display: flex;
	align-items: center;
}
.footer-copy img {
	margin-inline: 6px;
}